package de.avatic.lcc.model.taric;

import com.fasterxml.jackson.annotation.JsonIgnore;
import jakarta.validation.constraints.Size;
import org.springframework.data.annotation.Id;

import java.util.Set;

public class MonetaryUnit {

    private String monetaryUnitCode;

    private MonetaryUnitDesc monetaryUnitDesc;

    public String getMonetaryUnitCode() {
        return monetaryUnitCode;
    }

    public void setMonetaryUnitCode(String monetaryUnitCode) {
        this.monetaryUnitCode = monetaryUnitCode;
    }

    public MonetaryUnitDesc getMonetaryUnitDesc() {
        return monetaryUnitDesc;
    }

    public void setMonetaryUnitDesc(MonetaryUnitDesc monetaryUnitDesc) {
        this.monetaryUnitDesc = monetaryUnitDesc;
    }
}
